
function mudfish_adclean_89853b37444725f8c84426a510eed91e() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`div[class^="gather-"][class$="_middle"] ~ .img_latest_wrap`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_89853b37444725f8c84426a510eed91e();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_89853b37444725f8c84426a510eed91e();
  });
}
